MetacatUI - Bug #7069

Link the member node logo in the search results list to the member node profile

07/27/2016 12:29 PM - Lauren Walker

Status: Resolved Start date: 07/27/2016

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 1.12.0 Spent time: 0.00 hour

Bugzilla-ld:

Description

Related issues:

Related to MetacatUl - Support #7066: UX test report Resolved 07/27/2016

History

#1 - 07/27/2016 04:55 PM - Lauren Walker
- Related to Support #7066: UX test report added

#2 - 08/08/2016 05:01 PM - Lauren Walker

- Status changed from New to Resolved

#3 - 08/08/2016 05:02 PM - Lauren Walker
- Target version changed from 1.11.5to 1.12.0
